{
  "navigationBarTitleText": "中共苏州独立支部旧址",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u-notice-bar": "/node-modules/uview-ui/components/u-notice-bar/u-notice-bar",
    "u-popup": "/node-modules/uview-ui/components/u-popup/u-popup",
    "u-icon": "/node-modules/uview-ui/components/u-icon/u-icon",
    "u-button": "/node-modules/uview-ui/components/u-button/u-button",
    "u-calendar": "/node-modules/uview-ui/components/u-calendar/u-calendar"
  }
}